AuthReq.demo=requestedAuth.demo
AuthReq.pin=requestedAuth.pin
AuthReq.consentObtained=consentObtained
AuthReq.id=id
AuthReq.requestTime=requestTime
AuthReq.demo=requestedAuth.demo
AuthReq.transactionID=transactionID
AuthReq.request=request
AuthReq.individualId=individualId
AuthReq.version=version
AuthReq.individualIdType=individualIdType
AuthReq.requestSessionKey=requestSessionKey
AuthReq.otp=requestedAuth.otp
AuthReqrequestHMAC=requestHMAC
AuthReq.bio=requestedAuth.bio
AuthReq.secondaryLangCode=secondaryLangCode
identityReq.bioSubType=identityRequest.(biometrics)[0].data.bioSubType
identityReq.bioType=identityRequest.(biometrics)[0].data.bioType
identityReq.timestamp=identityRequest.timestamp
identityReq.deviceCode=identityRequest.(biometrics)[0].data.deviceCode
identityReq.transactionID=identityRequest.transactionID
identityReq.deviceProviderID=identityRequest.(biometrics)[0].data.deviceProviderID
identityReq.bioValue=identityRequest.(biometrics)[0].data.bioValue
identityReq.bioSubType1=identityRequest.(biometrics)[1].data.bioSubType
identityReq.bioType1=identityRequest.(biometrics)[1].data.bioType
identityReq.timestamp1=identityRequest.timestamp
identityReq.deviceCode1=identityRequest.(biometrics)[1].data.deviceCode
identityReq.transactionID1=identityRequest.transactionID
identityReq.deviceProviderID1=identityRequest.(biometrics)[1].data.deviceProviderID
identityReq.bioValue1=identityRequest.(biometrics)[1].data.bioValue
output.1.response.status=response.authStatus
output.1.response.response=response
output.1.response.id=id
output.1.response.responseTime=responseTime
output.1.response.transactionID=transactionID
output.1.response.version=version
output.1.response.error.errorMessage=(errors)[0].errorMessage
output.1.response.error.errorCode=(errors)[0].errorCode
output.1.response.error.actionMessage=(errors)[0].actionMessage
output.2.res.kyc.valuephone0=identity.(phone)[0].value
output.2.res.kyc.valuegender1=identity.(gender)[1].value
output.2.res.kyc.valuegender0=identity.(gender)[0].value
#output.2.res.kyc.languagedateOfBirth0=identity.(dateOfBirth)[0].language
output.2.res.kyc.valuepostalCode0=identity.(postalCode)[0].value
output.2.res.kyc.valueaddressLine11=identity.(addressLine1)[1].value
output.2.res.kyc.valueaddressLine10=identity.(addressLine1)[0].value
#output.2.res.kyc.languageemail0=identity.(email)[0].language
output.2.res.kyc.valuelocation21=identity.(location2)[1].value
output.2.res.kyc.valuelocation20=identity.(location2)[0].value
output.2.res.kyc.valuelocation11=identity.(location1)[1].value
output.2.res.kyc.valuelocation10=identity.(location1)[0].value
output.2.res.kyc.languagelocation31=identity.(location3)[1].language
output.2.res.kyc.valueemail0=identity.(emailId)[0].value
output.2.res.kyc.languagelocation30=identity.(location3)[0].language
output.2.res.kyc.languageaddressLine11=identity.(addressLine1)[1].language
output.2.res.kyc.valuefullName1=identity.(name)[1].value
output.2.res.kyc.languageaddressLine10=identity.(addressLine1)[0].language
output.2.res.kyc.valuefullName0=identity.(name)[0].value
output.2.res.kyc.languagegender1=identity.(gender)[1].language
output.2.res.kyc.languagegender0=identity.(gender)[0].language
output.2.res.kyc.valueaddressLine31=identity.(addressLine3)[1].value
output.2.res.kyc.valuedateOfBirth0=identity.(dob)[0].value
output.2.res.kyc.valueaddressLine30=identity.(addressLine3)[0].value
output.2.res.kyc.languagelocation21=identity.(location2)[1].language
output.2.res.kyc.languagelocation20=identity.(location2)[0].language
#output.2.res.kyc.languagepostalCode0=identity.(postalCode)[0].language
output.2.res.kyc.valuelocation31=identity.(location3)[1].value
output.2.res.kyc.valuelocation30=identity.(location3)[0].value
output.2.res.kyc.languageaddressLine31=identity.(addressLine3)[1].language
output.2.res.kyc.languageaddressLine30=identity.(addressLine3)[0].language
output.2.res.kyc.idvId=idvId
output.2.res.kyc.status=kycStatus
output.2.res.kyc.identity=identity
output.2.res.kyc.staticToken=staticToken
output.2.res.kyc.languagelocation11=identity.(location1)[1].language
output.2.res.kyc.languagelocation10=identity.(location1)[0].language
output.2.res.kyc.valueaddressLine21=identity.(addressLine2)[1].value
output.2.res.kyc.valueaddressLine20=identity.(addressLine2)[0].value
output.2.res.kyc.languagefullName1=identity.(name)[1].language
output.2.res.kyc.languageaddressLine21=identity.(addressLine2)[1].language
output.2.res.kyc.languagefullName0=identity.(name)[0].language
output.2.res.kyc.languageaddressLine20=identity.(addressLine2)[0].language
output.2.res.kyc.eprint=eprint
output.2.res.kyc.phone=identity.(phoneNumber)[0].value
output.2.res.kyc.gender=identity.gender
output.2.res.kyc.postalCode=identity.postalCode
output.2.res.kyc.email=identity.email
output.2.res.kyc.dateOfBirth=identity.dateOfBirth
#TestScriptMapping
#ModifyBioAuth
key=requestSessionKey
data=request
hmac=requestHMAC
#ModifyEkycRequest
authRequest=authRequest